/* fix IE8 real 2012 */

/* @group Sitemap */

.rw-sitemap {

}
.rw-sitemap ul ul {
    padding: 0;
	margin: 11px 6px 0 15px;
}
.rw-sitemap ul li:last-child {    
	margin: 0;
	padding: 5px;
}
.rw-sitemap ul li {}
/* @end */
/* @group stacks */

.stacks_top {
	width:99%;
}

.stacks_in {
	position:static;
}
.centered_image {
	position: static;
	display: block;
	text-align:center;
} 
.centered_image .imageStyle {
	position: static;
	display: inline;
	margin: 0;
} 

.stacks_top {
	width:99%;
}


.stacks_in {}
.centered_image {}
/* @end */

/* @group stop animation in IE SITEMAP */
.rw-sitemap ul ul li {		
	margin-right: 0;
	margin-left: 0;
}
.rw-sitemap ul ul li:hover {		
	margin-right: 0;
	margin-left: 0;	
}

/* @end */

/* @group stop animation in IE CONTACT FORM */

.form-input-field, .form-input-field:focus {
	width: 93%;    

}



/* @end */ 

